Subject: bug#18820: 25.0.50; message-mode: incorrect: newline-and-reformat on "--text follows this line--"

From: Matthew Leach <[email-masked]>
Date: Thu, 26 Jan 2017 13:35:54 +0000

Hi Lars,

Lars Ingebrigtsen <[email-masked]> writes:

> Matthew Leach <[email-masked]> writes:
>
>> Hello,
>>
>> I think I've discovered a minor bug in message mode.  Recipe:
>>
>> emacs -Q
>> C-x m
>> move point to:
>> --text follows this line--
>>                           ^
>>                          Here
>> M-RET
>>
>> You should see that the "text follows this line" line has been shifted
>> down.
>
> I'm unable to reproduce this bug on the Emacs trunk.  Are you still
> seeing this problem?

Yes, I've just tried this out on Emacs trunk and I'm still experiencing
this problem.

Perhaps I've not been clear enough with my bug report?

Many thanks,
-- 
Matt